/********************************************************************************************************/
/*																										*/
/*										C  U  S  T  O  M												*/
/*																										*/
/*																										*/
/********************************************************************************************************/

/****************************************************************************************/
/*																						*/
/*									Hintergründe 										*/
/*																						*/
/****************************************************************************************/

.hg-top, .hg-slider, .hg-bread, .hg-copyright {
	width: 100%;
	float: left;
	background-color: var(--weiss);
}

.hg-top, .hg-bread, .hg-copyright  {
	background-color: var(--primaerfarbe);
}

.hg-slider {
	border-bottom: 1px solid var(--primaerfarbe);
}


/*********************      Überschriften     **************************/

h1, .h1 {
	
	font-weight:600;
	font-size:28px;
	line-height: 34px;
}

h2, .h2 {
	
	font-weight:600;
    margin: 18px 0;
    
	font-size:24px;
	line-height: 30px;

}

h3, .h3 {
	
	font-weight:600;
	font-size: 18px;
	line-height: 24px;
	
}

h4, .h4 {
	font-weight:600;
	
	font-size: 16px;
	    
}

h5, .h5 {
	font-weight:600;
	
	font-size:14px;
}

h6, .h6 {
	font-weight:600;
	font-weight:100;
}




/***************************************************************************************/ 
/********************************* HEADER **********************************************/ 
/***************************************************************************************/ 


/*************** TOP *****************/


/****************************************************************************************/
/*																						*/
/*									TOP + Menü											*/
/*																						*/
/****************************************************************************************/

/* SEARCH 

.search {
    float: left;
    width: 50%;
	height: 30px;
}

.finder {
    float: left;
}*/

.top {
	float: left;
	width: 100%;
    display: flex;
    align-items: center;
}


.top-menu {
	float:right;
	width:50%;
	height:30px;
	display: flex;
    align-items: center;
}
.top-menu ul {
	font-size: 10px;
	float:right;
}
.top-menu ul li {
	float:left;
	
}
.top-menu ul li a {
    padding: 8px 0px;
	margin:0 10px;
	color:var(--weiss);
	height:29px;
}
.top-menu ul li a:hover {
	border-bottom:2px solid var(--weiss);
}


/* WEITERLESEN */



.hg-content-before-3er .weiterlesen , .hg-content-behind-3er .weiterlesen {
	margin: 0 auto;
}

/****************************************************************************************/
/*																						*/
/*									TOP1 + Menü											*/
/*																						*/
/****************************************************************************************/



.top1 {
    display: block;
    position: relative;
}

/*		LOGO		*/

.logo-combi {
	float:left;
	width:50%;
}

.navbar-brand {
    width:100%;
	height:auto;
    padding: 0;
}

.logo {
	float:left;
	width:30%;
}

.logo p {
	margin:0;
}

.logo img {
	max-width:100%;
}


/* Menüleiste */

.top-menu-block {
	float:left;
	width:70%;
	display: flex;
	align-items: center;
}



/* Kontakt */

.kontakt {
    display: inline;
    bottom: 0;
    right: 0;
    position: absolute;
}

.kontakt h3 {
	margin: 5px 0;
}


.slider-full {
	display:none;
}

.slider-full-klein {
	display: block;
}


/****************************************************************************************/
/*																						*/
/*								Änderungen im MAIN MENU 								*/
/*								2 Ebenen im Fullscreen									*/
/*																						*/
/****************************************************************************************/

.top-menu .mainmenu_ebene1 ul li a {
	padding: 30px 0 0 0;
    margin: 0px 15px;
    border-bottom: 2px solid var(--weiss);

}
.top-menu .mainmenu_ebene1 ul ul li a {
	padding: 5px 0;
	margin: 10px 15px;
}


/****************************************************************************************/
/*																						*/
/*									Bootstrap											*/
/*																						*/
/****************************************************************************************/

.container {
    padding-left: 0;
    padding-right: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {

	/*padding-right: 0;
    padding-left: 0;*/

}



/****************************************************************************************/
/*																						*/
/*								Änderungen im MAIN MENU 								*/
/*										MOBILE											*/
/*																						*/
/****************************************************************************************/







.mobile .top1 {
    display: flex;
}

.mobile .navbar-toggle {
	
}

.mobile .navbar-brand {
	padding:0;
}

.mobile .navbar-header {
	float:left;
}

.mobile .logo-combi {

    width: 80%;
    display: flex;
    align-items: center;
    justify-content: center;

}

.mobile .navbar {
	padding:0;
	width: 20%;
}

.mobile .logo {
    /*position: absolute;
    margin: 0 auto;
    width: max-content;
    left: 0;
    right: 0;*/
}

.mobile .logo img {
    height: 100%;
    float: left;
    position: relative;
    width: 100%;
    display: inline;
    /*max-height: 50px;*/
}

.mobile .mainmobile_ebene1 {
	margin:0;
}










/*******************************  Schmucklinie / NEAT  *********************************/

.hg-neat {
	float:left;
	width:100%;
	height: 2px;
	margin: 2px auto;
	background-color: var(--hintergrund1);
	
}


/****************************************************************************************/
/*																						*/
/*										CONTENT											*/
/*																						*/
/****************************************************************************************/



.content-main {
    padding: 0px;
}

.blog-article img {
	max-width:100%;
}

.page-header {
	border-bottom: 1px solid var(--hintergrund1);
}

#news .page-header, #aktuelles .page-header {
    margin: 40px 0 5px;
    
}

#news .article-info, #aktuelles .article-info {
	font-size:smaller;
	margin-bottom: 30px;
}



/* akkordeon */
#akkordeon h4 {
	cursor:pointer;
	padding:10px 25px 10px 10px;
	border:1px solid var(--hellgrau);
	border-radius:5px;
	background:var(--hellgrau);
}

.panel-collapse {
	display:none;
	padding:10px 25px;
	border:1px solid var(--hellgrau);
}

#akkordeon h4:before{
	content:'+ ';
}


/****************************************************************************************/
/*																						*/
/*									NUR STARTSEITE										*/
/*																						*/
/****************************************************************************************/


#startseite .hg-bread {
	display:none;
}

#startseite .start-button {
    bottom: 0;
    
}

#startseite .content-main {
	padding:0;
}

/*
#startseite .hg-content-main {
	border-top: 20px solid var(--hellgrau);
}
*/


.content-before {
	padding: 30px 0;
}

.content-before .custom {
	text-align:center;
}

.content-before img {
	max-width:250px;
	width:100%;
	margin:0 auto;
	
}

.content-before img:hover {

    opacity: 0.8;
    transition: 0.35s all ease-in-out;

}

.headline {
	text-align:center;
	font-family: 'Gloria Hallelujah';
}
.headline h2, .headline h3{
	margin-top:30px;	
}






.content-behind {
	padding: 10px 0 35px;
	float: left;
	width: 100%;
}

/* behind 2er */


.content-behind.zweier img {
	max-width:100%;
	
	margin:0 auto;
	
}

.content-behind.zweier img:hover {

    opacity: 0.8;
    transition: 0.35s all ease-in-out;

}
.content-behind.zweier .custom {

    background-color: var(--weiss);
    padding: 0 0 30px;

}
.content-behind.zweier .custom div {
	padding: 0 30px;
	
}

/* behind 3er */

.content-behind.dreier .custom {
	text-align:center;
}


.content-behind.dreier img {
	max-width:250px;
	width:100%;
	margin:0 auto;
	
}
.content-behind.dreier img:hover {

    opacity: 0.8;
    transition: 0.35s all ease-in-out;

}


#startseite footer {
	margin-top:0;
}


/****************************************************************************************/
/*																						*/
/*								Startmenu - MOBIL										*/
/*																						*/
/****************************************************************************************/


.startmenu {}

.startmenu ul {}

.startmenu ul li {}

.startmenu ul li a,
.startmenu ul li a:focus {
	background-color:var(--primaerfarbe);
	color:var(--weiss);
	border-top: 1px solid var(--weiss);
	border-left: 1px solid var(--weiss);
	border-right: 1px solid var(--weiss);
}

.startmenu ul li a:hover {
	background-color: var(--hellgrau);
	color: var(--primaerfarbe);
}




/** Startseite ENDE **/


/* Notfall */




/****************************************************************************************/
/*																						*/
/*										TEAM											*/
/*																						*/
/****************************************************************************************/


#team .blog h2, #team .blog h3 {
	font-family:'Gloria Hallelujah';
}


.swing-back {
	display:none;
}


/* guter anfang

.swing-front {
	width:100%;
}

.leading-0:hover .swing-front {
	width:0;
}

.front {
	
}

.swing-back{
	
    width: 0;
    transition: 0.35s all ease-in-out;
}

.leading-0:hover .swing-back {
	width: 100%;
}

.back {
	
}

*/


/* Team */
/*
.field-entry.swing-front.front {
    transform: rotateY(180deg);
}



.team .fields-container {
    width: 570px;
}
.team :hover {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

*/


/*********************************************************/
/* Rahmen << Menü > Seitenanzeige > Seitenklasse: rahmen */
/* Menü MUSS 2-spaltig sein     						 */
/*********************************************************/

.rahmen .item {
	border: 10px solid var(--hellgrau);
	margin:10px;
	float: left;
	padding: 10px;
}

.blog.rahmen img {
    width: calc(100% + 40px) !important;
	left: -20px;
	position: relative;
	top: -10px;
	/*border-color: #eee;
	border-style: solid;
	border-width: 10px 10px 20px 10px;*/
    width: calc(100% + 40px) !important;
    left: -20px;
    position: relative;
    top: -10px;
	
	border: 10px solid #eee;
	margin: -10px 0 0 0;
}

.rahmen .img_caption {

    font-size: 11px;
    width: 100% !important;
    float: left !important;
    position: relative;
	margin: -10px 0 10px;

}


/****************************************************************************************/
/*																						*/
/*										Footer											*/
/*																						*/
/****************************************************************************************/

/* Footer Main Menu */

.footer-main-menu {

    padding: 15px 0 30px;


}
.footer-main-menu .mainmenu_ebene1 ul {
	margin:0;
}

.footer-main-menu ul li {
	width:100%;
	min-width: min-content;
	max-width: calc(100% / 3);
	margin-top: 15px;
	
	
}
.footer-main-menu ul li a {

    margin: 0 0 0 15px;
    width: max-content;
    border-color: var(--hellgrau);

}

.footer-main-menu ul li.current li a, .footer-main-menu ul li.active li a {
	border-color: var(--hellgrau);
}

.mainmenu_ebene1 ul li.current li a:hover, .mainmenu_ebene1 ul li.active li a:hover, .mainmenu_ebene1 ul li li.current a {
	border-color: var(--sekundaerfarbe);
}


.footer-main-menu ul ul {

    display: block;
    position: relative;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
	box-shadow: none;
	background-color: transparent;
	
}

.footer-main-menu ul ul li {
	min-width: 100%;
	margin-top: 0;
	
}
.footer-main-menu ul ul li a {
	width: min-content;
	border-color: var(--hellgrau);
	
}


.footer-row{
	padding:30px;
	color:var(--weiss);
}


.copyright {
	color:var(--weiss);
}


/********************** QUICK MENU **********************/

.quick_rueckruf a,
.quick_mail a {
    border: 1px solid var(--primaerfarbe);
}


/****************************************************/
/*													*/
/* 					cookiehint			        	*/
/*													*/
/****************************************************/

#redim-cookiehint-modal {
    padding: 5px;
}

#redim-cookiehint .cookiehead .headline {
    color: var(--weiss);
}

#redim-cookiehint .cookiecontent {
    
    padding-bottom: 0;
    color: var(--weiss);
}

#redim-cookiehint {
    background-color: var(--sekundaerfarbe);
}
#cookiehintinfo a:hover {
    color: var(--weiss);
}


/***************************************************************************************/ 
/********************************* Footer **********************************************/ 
/***************************************************************************************/ 





/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 450px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/
 
@media (min-width: 450px) {

	
	
	
	
	
	


}/*ENDE @media (min-width: 450px) ENDE*/


/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 600px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 600px) {

	

	
}/*ENDE @media (min-width: 600px) ENDE*/

/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 767px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 767px) {
	
	.container {
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.content-main {
    padding: 30px;
}
	
	
	.footer-row{
		padding:30px 0;
	}
	
	
}

	
	
	
	
	
/*ENDE @media (min-width: 767px) ENDE*/




/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 990px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/


@media (min-width: 990px) {

/* main menu */ 

.slider-full {
	display:block;
}

.slider-full-klein {
	display: none;
}


.footer-main-menu {
	font-size:inherit;
}
	



} /*ENDE @media (min-width: 990px) ENDE*/
 
 
 
/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 1200px)   				           */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/



@media (min-width: 1200px) {




} /*ENDE @media (min-width: 1160px) ENDE*/
